## haskell-crypton-socks 0.6.2

=== debian/changelog ===
haskell-crypton-socks (0.6.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 09:40:13 +0200
